@charset "utf-8";
/* CSS Document */
body{
	background-color:#F4F9E0; max-width:900px; margin:auto;
	font-family: tahoma; color: #355E36; font-size: 12px;
}
p, table, td, input, select{font-family: tahoma;	color: #355E36; font-size: 12px; vertical-align: top;}
{
    box-sizing: border-box;
}
.calcresult{
	border: 1px solid #0099CC;
	max-width: 70%;
	background-color: #ffffee;
	padding:6px;
	border-radius: 5px;
}
.warning{
	border: 1px solid red;
	background-color: #ffffee;
	padding:6px;
	border-radius: 5px;
}
.header1 {font-weight:bold;color:#000000;font-size:14pt;font-family:verdana;}
.header2 {font-weight:bold;color:#000000;font-size:12pt;font-family:verdana;}
.header3 {font-weight:bold;color:#000000;font-size:10pt;font-family:verdana;}

img {max-width: 100%; height: auto;}
h1 {color: #355E36; font-size: 24px;}
h2 {color: #355E36; font-size: 20px;}
h3 {color: #355E36; font-size: 16px;}
a {color: #0F5B9E; text-decoration: none; }
a:hover {color: #ff0000; text-decoration: underline; }
.category{color: #0F5B9E; font-size: 12pt;}
.headline{color: #8797AB; font-size: 12px;}
a.newslink {color: #3C3C44; font-size:11px; text-decoration: none; }
a:hover.newslink {color: #ff0000; text-decoration: underline; }
a.menulink {font-weight:bold; color: #ffffff; font-size:12px; text-decoration: none; }
a:hover.menulink {color: #ffffff; text-decoration: underline; }
.header1 {font-weight:bold;color:#0F5B9E;font-size:14pt;font-family:arial, verdana, tahoma;padding-left:24px;}
.subheader1 {font-weight:bold;color:#000000;font-size:12pt;font-family:arial, verdana, tahoma;}
.feedheader{color: #ffffff; background-color : #99cc99; font-size: 13px; font-weight: bold; padding: 4px;}
.introtext{color: #99cc99; font-size: 18px;}
.feed{color: #000000; font-size: 12px; padding: 4px;}
.error{border: 1px solid red; background-color: #ffffee; color: #336699; width: 99%; padding: 5px;}
.notify{border: 1px solid #660000; background-color: #ffffee; color: #336699; width: 99%; padding: 5px;}
.notice {color: #999999}
.confirm {color: #FF0000}
input{color: #333333; border: 1px solid #999999; background-color: #F9FFF0;}
.submit input{color: #000000; border: 2px solid #99CC99; background-color: #006666; font-weight: bold;}
.radio{border: none; cursor: pointer; background-color: #ffffff;}
.button{color: #333333; border: 1px solid #999999; background-color: #F9FFF0; font-family: Verdana, Arial, Helvetica, sans-serif; 	font-size: 11px;}
td.label { text-align: right; }
td.note { text-align: center; }
.snote {font-size: 9px;}
.tabletop{font-weight:bold;color:#ffffff;background-color:#3C3C44;font-size:10pt;font-family:arial, verdana, tahoma; }
ul.list { padding-left: 26px; }
.row0 { background-color: #E0EAE9;}
.row1 { background-color: #F0FAF9;}
.description{font-style:italic;}
.info {padding: 6px; border: 1px solid #CCCCCC; font-size: 10px; }
.conf {padding: 6px; border: 1px solid #22FF22; font-size: 10px; }
.error {width:95%; padding: 6px; border: 1px solid red; font-size: 12px;}
#formcontainer{width:100%; margin:auto; background-color:white;}
#formline{width:100%; padding: 10px;}
.formlabel{}
.formdata{}

.pageheader{max-width: 900px; margin: auto;}
.logo{padding:12px; float:left;}
.title {font-size: 30px; font-weight:bold; padding:6px;}
.byline{font-size: 16px;padding:6px;}
.social{max-width:240px; padding:6px; float:right; font-size:10px}
.menu1 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #355E36;
}
.menu1 li {
    float: left; 
	font-size:12px;
	border-right: 1px solid #333;
}
.menu1 li a, .dropbtn {
    display: block;
    color: white;
    text-align: center;
    padding: 12px 14px;
    text-decoration: none;
}
.menu1 li a:hover, .dropdown:hover .dropbtn {
    background-color: #c01637;
}
.menu1 li.dropdown {
    display: inline-block;
}
	.dropdown-content {
    display: none;
    position: absolute;
    background-color: gray;
    min-width: 120px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
	.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.dropdown-content a:hover {background-color: #f1f1f1}
.dropdown:hover .dropdown-content {display: block;}
.pagebody{
	max-width:900px;
	margin: auto;
	background-color: white;
    border-style: solid;
    border-width: 1px;
	border-color: #EAF3C5;
}
.margin{
	width:180px;
	max-width:35%;
	background-color:#EAF3C5;
	float:left;
}
.pagecontent{
	background-color:white;	
}
.pagefooter{
	max-width:900px;
	margin: auto;
	font-size: 12px;
}
.paragraph{padding:9px 0px 6px 0px;font-size: 12px;}

/* form specific */
input,textarea,select {
    padding:3px; 
    border:1px solid #ccc; 
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
input[type=radio],input[type=checkbox]{
	border: none; 
	cursor: pointer; 
	background-color: #ffffff;}
input[type=submit]{
	background-color: #49879B; 
	border: none;
	color: white;
	padding: 10px 24px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
}
#formcontainer{
	width:100%;
	margin:auto;
	background-color:white;
}
#formline{
	width:100%;
	padding: 10px;
}
.formlabel{

}
.formdata{

}
